body .g-button {
  background: #AB2222;
  border-color: #AB2222;
}
body .g-button:hover {
  background: #AB2222;
}
body .g-button.g-button--invert {
  color: #AB2222 !important;
  border-color: #AB2222;
}
body .g-button.g-button--invert:hover {
  color: #fff !important;
  background: #AB2222;
  border-color: #AB2222;
}
body .g-auth__fogot-password-w a, body .g-auth__personal-note a {
  color: #AB2222;
}
.lpc-elements-text-1__text {
  color: #100f0f !important;
}
